2018-09-11

Kritiska sårbarheter i Firefox

Kritiska sårbarheter i webbläsaren Firefox innebär bland annat felaktig minneshantering som kan leda till exekvering av godtycklig kod.

Utgivaren Mozilla har uppdaterat Firefox till version 62 samt Firefox ESR till version 60.2. Uppdateringarna åtgärdar kritiska sårbarheter av bland annat felaktig minneshantering som kan leda till exekvering av godtycklig kod.

CERT-SE, Sveriges computer emergency response team som drivs av MSB, rekommenderar att Firefox uppdateras snarast.

Påverkade produkter

  • Firefox med version tidigare än 62 är sårbar.
  • Firefox ESR med version tidigare än 60.2 är sårbar.



Leverantörer
Ändra marknad
Till toppen av sidan